uuid: 92d8fa0b-e6f7-4d68-b4a3-ac2a4c7d67b9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_study_career
  module:
    - linkchecker
    - text
third_party_settings:
  linkchecker:
    scan: true
    extractor: html_link_extractor
id: node.ct_study_career.body
field_name: body
entity_type: node
bundle: ct_study_career
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
